On Tue, 2010-12-07 at 11:17 +0100, Stefano Facchini wrote:
> Hi,
> I have the latest version of gnome-shell 2.91 running and I'd like to
> build evolution 2.91 against the gtk3 library. Is there any instruction
> to do this?
> 
there's the gtk3 branch, but it still doesn't compile fully

_______________________________________________
evolution-hackers mailing list
evolution-hackers@gnome.org
To change your list options or unsubscribe, visit ...
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to